class GameData {
  static const Map<String, dynamic> data = {
    "categories": [
      {
        "code": "Pays",
        "text-fr": "Pays",
        "emoji": "🗺️",
      },
      {
        "code": "Prénom fille",
        "text-fr": "Prénom fille",
        "emoji": "👧🏼",
      },
      {
        "code": "Prénom garçon",
        "text-fr": "Prénom garçon",
        "emoji": "👦🏼",
      },
      {
        "code": "Animal",
        "text-fr": "Animal",
        "emoji": "🐒",
      },
      {
        "code": "Métier",
        "text-fr": "Métier",
        "emoji": "👷",
      },
      {
        "code": "Villes",
        "text-fr": "Villes",
        "emoji": "🏙️",
      },
      {
        "code": "Dessin animé",
        "text-fr": "Dessin animé",
        "emoji": "",
      },
      {
        "code": "Film",
        "text-fr": "Film",
        "emoji": "🎥",
      },
      {
        "code": "Auteur de littérature",
        "text-fr": "Auteur de littérature",
        "emoji": "🧑‍🏫",
      },
      {
        "code": "Acteur ou actrice",
        "text-fr": "Acteur ou actrice",
        "emoji": "🎭",
      },
      {
        "code": "Chanteur ou chanteuse",
        "text-fr": "Chanteur ou chanteuse",
        "emoji": "🎤",
      },
      {
        "code": "Chose ou objet",
        "text-fr": "Chose ou objet",
        "emoji": "📦",
      },
      {
        "code": "Fruit ou légume",
        "text-fr": "Fruit ou légume",
        "emoji": "🍅",
      },
      {
        "code": "Couleur",
        "text-fr": "Couleur",
        "emoji": "🎨",
      },
      {
        "code": "Marque",
        "text-fr": "Marque",
        "emoji": "™️",
      },
      {
        "code": "Moyen de transport",
        "text-fr": "Moyen de transport",
        "emoji": "🚂",
      },
      {
        "code": "Outil",
        "text-fr": "Outil",
        "emoji": "🛠️",
      },
      {
        "code": "Capitale",
        "text-fr": "Capitale",
        "emoji": "",
      },
      {
        "code": "Instrument de musique",
        "text-fr": "Instrument de musique",
        "emoji": "🎸",
      },
      {
        "code": "Boisson",
        "text-fr": "Boisson",
        "emoji": "🥤",
      },
      {
        "code": "Fleur",
        "text-fr": "Fleur",
        "emoji": "💐",
      },
      {
        "code": "Plat",
        "text-fr": "Plat",
        "emoji": "🍲",
      },
      {
        "code": "Personnage historique",
        "text-fr": "Personnage historique",
        "emoji": "🤴",
      },
      {
        "code": "Vêtement",
        "text-fr": "Vêtement",
        "emoji": "👖",
      },
      {
        "code": "Minéral ou pierre précieuse",
        "text-fr": "Minéral ou pierre précieuse",
        "emoji": "💎",
      },
      {
        "code": "Étoile, planète ou constellation",
        "text-fr": "Étoile, planète ou constellation",
        "emoji": "🪐",
      },
      {
        "code": "Fleuve, cours d'eau ou océan",
        "text-fr": "Fleuve, cours d'eau ou océan",
        "emoji": "🌊",
      },
      {
        "code": "Partie du corps humain",
        "text-fr": "Partie du corps humain",
        "emoji": "🖐️",
      },
      {
        "code": "Oiseau",
        "text-fr": "Oiseau",
        "emoji": "🐦",
      },
      {
        "code": "Poisson",
        "text-fr": "Poisson",
        "emoji": "🐟",
      },
      {
        "code": "Qualité ou défaut",
        "text-fr": "Qualité ou défaut",
        "emoji": "🙃",
      },
      {
        "code": "Arbre",
        "text-fr": "Arbre",
        "emoji": "🌳",
      },
      {
        "code": "Bande dessinée",
        "text-fr": "Bande dessinée",
        "emoji": "🗯️",
      },
      {
        "code": "Département français",
        "text-fr": "Département français",
        "emoji": "",
      },
      {
        "code": "Insecte",
        "text-fr": "Insecte",
        "emoji": "🐞",
      },
      {
        "code": "Dessert",
        "text-fr": "Dessert",
        "emoji": "🍰",
      },
      {
        "code": "Mammifère",
        "text-fr": "Mammifère",
        "emoji": "🐇",
      },
      {
        "code": "Épice",
        "text-fr": "Épice",
        "emoji": "🌶️",
      },
      {
        "code": "Héros de mythologie",
        "text-fr": "Héros de mythologie",
        "emoji": "🧙",
      },
      {
        "code": "Héros fictif",
        "text-fr": "Héros fictif",
        "emoji": "🦸",
      },
      {
        "code": "Fromage",
        "text-fr": "Fromage",
        "emoji": "🧀",
      },
      {
        "code": "Jeu",
        "text-fr": "Jeu",
        "emoji": "🎲",
      },
      {
        "code": "Élément de véhicules",
        "text-fr": "Élément de véhicules",
        "emoji": "🚗",
      },
      {
        "code": "Site internet",
        "text-fr": "Site internet",
        "emoji": "💻",
      },
      {
        "code": "Mot de plus de 8 lettres",
        "text-fr": "Mot de plus de 8 lettres",
        "emoji": "8️⃣",
      },
      {
        "code": "Cadeau de Noël",
        "text-fr": "Cadeau de Noël",
        "emoji": "🎁",
      },
      {
        "code": "Mot en anglais",
        "text-fr": "Mot en anglais",
        "emoji": "🇬🇧",
      },
      {
        "code": "Mot en espagnol",
        "text-fr": "Mot en espagnol",
        "emoji": "🇪🇸",
      },
      {
        "code": "Métier dont rêvent les enfants",
        "text-fr": "Métier dont rêvent les enfants",
        "emoji": "🧑‍⚕️",
      },
      {
        "code": "Chose qui se trouve dans une voiture",
        "text-fr": "Chose qui se trouve dans une voiture",
        "emoji": "🚙",
      },
      {
        "code": "Chose qui se trouve dans un camping",
        "text-fr": "Chose qui se trouve dans un camping",
        "emoji": "🏕️",
      },
      {
        "code": "Chose qui se trouve dans un cartable",
        "text-fr": "Chose qui se trouve dans un cartable",
        "emoji": "🎒",
      },
      {
        "code": "Chose qui se trouve dans une maison",
        "text-fr": "Chose qui se trouve dans une maison",
        "emoji": "🏠",
      },
      {
        "code": "Chose qui se trouve dans une forêt",
        "text-fr": "Chose qui se trouve dans une forêt",
        "emoji": "🌲",
      },
      {
        "code": "Chose qui se trouve dans la mer",
        "text-fr": "Chose qui se trouve dans la mer",
        "emoji": "🌊",
      },
      {
        "code": "Ville française",
        "text-fr": "Ville française",
        "emoji": "",
      },
      {
        "code": "Qui sent mauvais",
        "text-fr": "Qui sent mauvais",
        "emoji": "💩",
      },
      {
        "code": "Qui fait plaisir",
        "text-fr": "Qui fait plaisir",
        "emoji": "🥰",
      },
      {
        "code": "Mauvais pour la santé",
        "text-fr": "Mauvais pour la santé",
        "emoji": "☠️",
      },
      {
        "code": "Mauvais pour l'environement",
        "text-fr": "Mauvais pour l'environement",
        "emoji": "🏭",
      },
    ]
  };
}
