import 'package:flutter/material.dart';

import 'package:petitbac/ui/widgets/helpers/app_header.dart';
import 'package:petitbac/ui/widgets/settings/settings_form.dart';

class PageSettings extends StatelessWidget {
  const PageSettings({super.key});

  @override
  Widget build(BuildContext context) {
    return const Column(
      mainAxisAlignment: MainAxisAlignment.start,
      crossAxisAlignment: CrossAxisAlignment.start,
      mainAxisSize: MainAxisSize.max,
      children: <Widget>[
        AppHeader(text: 'settings_title'),
        SizedBox(height: 8),
        SettingsForm(),
      ],
    );
  }
}
