import 'package:flutter/material.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import 'package:petitbac/cubit/game_cubit.dart';
import 'package:petitbac/ui/widgets/game/game.dart';
import 'package:petitbac/ui/widgets/parameters.dart';

class PageGame extends StatelessWidget {
  const PageGame({super.key});

  @override
  Widget build(BuildContext context) {
    return BlocBuilder<GameCubit, GameState>(
        builder: (BuildContext context, GameState gameState) {
      return gameState.currentGame.isRunning ? const GameWidget() : const Parameters();
    });
  }
}
